Автор Тема: Запуск 1С и Консультант+  (Прочитано 9426 раз)

rawin

  • Новичок
  • *
  • Сообщений: 17
  • Карма: +0/-0
    • Просмотр профиля
Re: Запуск 1С и Консультант+
« Ответ #30 : 05 Март 2012, 22:34:40 »
Как проверить не знаю. Скорее всего нет.

Ошибки при попытке установить:
sudo apt-get install libssl1.0.0
[sudo] password for rawin:
Чтение списков пакетов... Готово
Построение дерева зависимостей       
Чтение информации о состоянии... Готово
W: Duplicate sources.list entry http://ppa.launchpad.net/openoffice-pkgs/ubuntu/ jaunty/main i386 Packages (/var/lib/apt/lists/ppa.launchpad.net_openoffice-pkgs_ubuntu_dists_jaunty_main_binary-i386_Packages)
W: Вы можете запустить 'apt-get update' для исправления этих ошибок
E: Не удалось найти пакет libssl1.0.0
E: Не удалось найти пакет по регулярному выражению libssl1.0.0
« Последнее редактирование: 05 Март 2012, 22:47:36 от Azure »

rawin

  • Новичок
  • *
  • Сообщений: 17
  • Карма: +0/-0
    • Просмотр профиля
Re: Запуск 1С и Консультант+
« Ответ #31 : 05 Март 2012, 22:40:21 »
sudo apt-get install libssl
Чтение списков пакетов... Готово
Построение дерева зависимостей       
Чтение информации о состоянии... Готово
Пакет libssl недоступен, но упомянут в списке зависимостей другого пакета.
Это может означать, что пакет отсутствует, устарел, или доступен из источников, не упомянутых в sources.list

W: Duplicate sources.list entry http://ppa.launchpad.net/openoffice-pkgs/ubuntu/ jaunty/main i386 Packages (/var/lib/apt/lists/ppa.launchpad.net_openoffice-pkgs_ubuntu_dists_jaunty_main_binary-i386_Packages)
W: Вы можете запустить 'apt-get update' для исправления этих ошибок
E: Для пакета libssl не найден кандидат на установку
apt-get update уже было...
« Последнее редактирование: 05 Март 2012, 22:48:29 от Azure »

Alexander7_88

  • Ветеран
  • *****
  • Сообщений: 1514
  • Карма: +217/-4
  • Универсальный поисковый бот
    • Просмотр профиля
Re: Запуск 1С и Консультант+
« Ответ #32 : 05 Март 2012, 22:42:47 »
Так, а какая  у вас Росинка?

rawin

  • Новичок
  • *
  • Сообщений: 17
  • Карма: +0/-0
    • Просмотр профиля
Re: Запуск 1С и Консультант+
« Ответ #33 : 05 Март 2012, 22:45:53 »
насколько помню:   Linux Mint 11 Росинка 32bit Standart (27 августа 2011)

Distributor ID:   LinuxMint
Description:   Linux Mint 11 Rosinka
Release:   11
Codename:   katya

Alexander7_88

  • Ветеран
  • *****
  • Сообщений: 1514
  • Карма: +217/-4
  • Универсальный поисковый бот
    • Просмотр профиля
Re: Запуск 1С и Консультант+
« Ответ #34 : 05 Март 2012, 22:48:21 »
Покажите sudo apt-cache search libssl

Azure

  • Глобальный модератор
  • Ветеран
  • *****
  • Сообщений: 2118
  • Карма: +275/-114
  • Обычно я му-р-р-р-чу
    • Просмотр профиля
    • Exilibris Web Development
Re: Запуск 1С и Консультант+
« Ответ #35 : 05 Март 2012, 22:51:08 »
А это Вас не смущает?
W: Duplicate sources.list entry http://ppa.launchpad.net/openoffice-pkgs/ubuntu/ jaunty/main i386 Packages (/var/lib/apt/lists/ppa.launchpad.net_openoffice-pkgs_ubuntu_dists_jaunty_main_binary-i386_Packages)
Покажите свои репозиторииinxi -rВ нормальных репах libssl0.9.8
« Последнее редактирование: 05 Март 2012, 22:54:01 от Azure »

rawin

  • Новичок
  • *
  • Сообщений: 17
  • Карма: +0/-0
    • Просмотр профиля
Re: Запуск 1С и Консультант+
« Ответ #36 : 05 Март 2012, 22:52:27 »
sudo apt-cache search libssl
dcmtk - The OFFIS DICOM toolkit command line utilities
libcherokee-mod-libssl - Cherokee web server - SSL crypto functions plugin
libdcmtk2 - The OFFIS DICOM toolkit runtime libraries
libdcmtk2-dev - The OFFIS DICOM toolkit development libraries and headers
libssl-ocaml - OCaml bindings for OpenSSL (runtime)
libssl-ocaml-dev - OCaml bindings for OpenSSL
libssl-dev - SSL development libraries, header files and documentation
libssl0.9.8 - SSL shared libraries
libssl0.9.8-dbg - Symbol tables for libssl and libcrypto
только что через синаптик поставил
inxi -r
Repos:     Active apt sources in file: /etc/apt/sources.list
           deb http://packages.rosix.ru/rosinka/ katya main
           deb http://packages.linuxmint.com/ katya main upstream import
           deb http://archive.ubuntu.com/ubuntu/ natty main restricted universe multiverse
           deb http://archive.ubuntu.com/ubuntu/ natty-updates main restricted universe multiverse
           deb http://security.ubuntu.com/ubuntu/ natty-security main restricted universe multiverse
           deb http://archive.canonical.com/ubuntu/ natty partner
           deb http://extras.ubuntu.com/ubuntu natty main
           deb http://packages.medibuntu.org/ natty free non-free
           deb http://archive.getdeb.net/ubuntu natty-getdeb apps
           deb http://archive.getdeb.net/ubuntu natty-getdeb games
           deb http://download.virtualbox.org/virtualbox/debian natty contrib
           deb http://ppa.launchpad.net/tualatrix/ppa/ubuntu natty main
           deb http://ppa.launchpad.net/andrew-crew-kuznetsov/xneur-stable/ubuntu natty main
           deb http://ppa.launchpad.net/qutim/qutim/ubuntu natty main
           deb http://ppa.launchpad.net/dockbar-main/ppa/ubuntu natty main
           deb http://ppa.launchpad.net/leolik/leolik/ubuntu natty main
           deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu jaunty main
           deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu jaunty main
           Active apt sources in file: /etc/apt/sources.list.d/ferramroberto-java-natty.list
           deb http://ppa.launchpad.net/ferramroberto/java/ubuntu natty main
           deb-src http://ppa.launchpad.net/ferramroberto/java/ubuntu natty main
« Последнее редактирование: 05 Март 2012, 22:57:01 от Azure »

rawin

  • Новичок
  • *
  • Сообщений: 17
  • Карма: +0/-0
    • Просмотр профиля
Re: Запуск 1С и Консультант+
« Ответ #37 : 05 Март 2012, 22:57:57 »
В нормальных репах libssl0.9.8
как обновить репозит. ?

Alexander7_88

  • Ветеран
  • *****
  • Сообщений: 1514
  • Карма: +217/-4
  • Универсальный поисковый бот
    • Просмотр профиля
Re: Запуск 1С и Консультант+
« Ответ #38 : 05 Март 2012, 23:01:23 »
sudo apt-get install libssl0.9.8
sudo apt-get install libssl-dev
У вас просто есть репы не от этого релиза
Цитировать
deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu jaunty main
deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu jaunty main

rawin

  • Новичок
  • *
  • Сообщений: 17
  • Карма: +0/-0
    • Просмотр профиля
Re: Запуск 1С и Консультант+
« Ответ #39 : 05 Март 2012, 23:07:48 »
все это теперь установлено, однако ошибка все еще сохраняется

wine
First running... Using WINEPREFIX=/home/rawin/.wine with WINE@Etersoft 2.0.0-eter2
Creating default file tree...
Copying prepared tree from '/usr/share/wine/skel-copy' and '/usr/share/wine/skel' ...
libwine-etersoft.so.1 is missed or has incorrect version, run winediag
winediag: error while loading shared libraries: libcrypto.so.1.0.0: cannot open shared object file: No such file or directory
/usr/bin/wine-glibc is broken on this system. Check for use appropriate OS distribution

Alexander7_88

  • Ветеран
  • *****
  • Сообщений: 1514
  • Карма: +217/-4
  • Универсальный поисковый бот
    • Просмотр профиля
Re: Запуск 1С и Консультант+
« Ответ #40 : 05 Март 2012, 23:23:11 »
Запускали:
wine --update
В процессе установки ошибок не было? Какие пакеты установили?

rawin

  • Новичок
  • *
  • Сообщений: 17
  • Карма: +0/-0
    • Просмотр профиля
Re: Запуск 1С и Консультант+
« Ответ #41 : 05 Март 2012, 23:36:08 »
ошибки... если только это:
update-rc.d: warning: /etc/init.d/etersafe missing LSB information

установленные пакеты:
wine-etersoft_2.0.0-eter2ubuntu_i386.deb
wine-etersoft-local_2.0.0-eter8ubuntu_i386.deb

Alexander7_88

  • Ветеран
  • *****
  • Сообщений: 1514
  • Карма: +217/-4
  • Универсальный поисковый бот
    • Просмотр профиля
Re: Запуск 1С и Консультант+
« Ответ #42 : 05 Март 2012, 23:59:13 »
Ради интереса скачайте версию для ubuntu 10.04 и попробуйте её (я качал и для 10.04 и для 11.04, а какую имено я ставил не помню *DONT_KNOW*)

Вы скорее всего скачали не ту версию так как  libcrypto.so.1.0.0 появился только в 11.10, тоесть в пакетах для 11.04 её быть не должно.
« Последнее редактирование: 06 Март 2012, 00:11:40 от Alexander7_88 »

rawin

  • Новичок
  • *
  • Сообщений: 17
  • Карма: +0/-0
    • Просмотр профиля
Re: Запуск 1С и Консультант+
« Ответ #43 : 10 Март 2012, 02:25:10 »
со сборкой вайна для 10.04 все установилось и настроилось корректно, хотя гара все еще не работает, но это скорее вопрос сетевой версии... вот теперь не знаю можно ли пользоваться менеджером обновлений или нет )))

Lerych

  • Ветеран
  • *****
  • Сообщений: 943
  • Карма: +122/-4
  • Выбрал Linux - включай мозг! ©
    • Просмотр профиля
Re: Запуск 1С и Консультант+
« Ответ #44 : 10 Март 2012, 02:53:32 »
А в чем проблема с менеджером обновлений? Вы же репозитории deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu jaunty main
deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu jaunty main
уже поудаляли? Значит, ошибок больше быть не должно...
« Последнее редактирование: 10 Март 2012, 03:04:40 от Lerych »